unit uIEditorAlbaranesClientePreview;

interface

uses
  uEditorPreview;

type
  IEditorAlbaranesClientePreview = interface(IEditorPreview)
  ['{F58BF987-28EB-485A-B953-55BDEEBE2C91}']
    function GetVerPrecios: Boolean;
    function GetVerRefProveedor: Boolean;
    function GetVerIncidencias: Boolean;
    function GetVerObservaciones: Boolean;
    procedure SetVerPrecios(const Value: Boolean);
    procedure SetVerRefProveedor(const Value: Boolean);
    procedure SetObservaciones(const Value: Boolean);
    procedure SetVerIncidencias(const Value: Boolean);
    property VerPrecios : Boolean read GetVerPrecios write SetVerPrecios;
    property VerRefProveedor : Boolean read GetVerRefProveedor write SetVerRefProveedor;
    property VerObservaciones : Boolean read GetVerObservaciones write SetObservaciones;
    property VerIncidencias : Boolean read GetVerIncidencias write SetVerIncidencias;
  end;


implementation

end.
